[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TimePMString (deprecated)

PM indicator string.

## Declaration

Source position: sysinth.inc line 124

`var TimePMString: string;`

## Description

TimePMString is used to display the PM symbol in the time formatting routines. It is used by the time formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

This constant is deprecated. You should use DefaultFormatSettings.TimePMString instead.

## See also

ShortTimeFormat |  | Short time format string (subject to locale).
FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
LongTimeFormat |  | Long time format string (subject to locale)
TimeAMString |  | AM indicator string.
DefaultFormatSettings |  | Storage for default settings